Run installer with user level permission by default.
[blender.git] / release / windows / contrib /
drwxr-xr-x   ..
drwxr-xr-x - vfapi